/******************************************************************************/
/***** All branding elements for main website (TYPO3) pages               *****/
/******************************************************************************/

/**** TABLE OF CONTENTS ****/
/**** HEADER - main navigation menu ****/
/**** HEADER - search box ****/
/**** SIDE MENU - LEFT ****/
/**** CONTENT ****/
	/**** CONTENT - calls to action after final content element - main follow-on pages only ***/

/**** HEADER - adjustments to branded frame for www specifically ****/

/*** XS Search form in header menu ***/

.llgc_xs_header_sitesearch {
  position: relative;
  border: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  background: transparent;
  font: inherit;
  color: #fff;
  width: 90%;
  padding: 0 4px;
  border-radius: 0;
}

div.llgc_top_search_input-group {
  padding: 0.2em 0 0.6em 0;
}

/* Header quick search styling */
.llgc_xs_header_sitesearch_btn {
  background-color: #414445;
  border: 0;
}

.llgc_xs_header_sitesearch_btn .fa-search {
  color: rgba(255, 255, 255, 0.8);
}

/* change placeholder text color for XS header search*/

.llgc_top_search_input-group > input.search-box::placeholder {
  color: rgba(231, 222, 222, 0.9);
}

.llgc_top_search_input-group > input.search-box::placeholder-shown {
  color: rgba(231, 222, 222, 0.9);
  font-size: 0.9rem;
}

.llgc_top_search_input-group > .form-control:-ms-input-placeholder {
  color: rgba(231, 222, 222, 0.9) !important;
}

.llgc_top_search_input-group > .form-control::-webkit-input-placeholder {
  color: rgba(231, 222, 222, 0.9) !important;
  opacity: 1;
}

.llgc_top_search_input-group > .form-control::-moz-placeholder {
  color: rgba(231, 222, 222, 0.9) !important;
  opacity: 1;
}

.llgc_top_search_input-group > .form-control::-ms-input-placeholder {
  color: rgba(231, 222, 222, 0.9) !important;
  opacity: 1;
}

.llgc_top_search_input-group > .form-control::placeholder {
  color: rgba(231, 222, 222, 0.9) !important;
  opacity: 1;
}


/***** NLW Logo *****/

@media (max-width: 767px) {                       
    #llgc_branded_frame_logo {
        padding-top: 0.6em;
        padding-left: 0.6em;
    }                
}

/**** CONTENT ****/

@media (max-width: 767px) {                       
    .container {
        padding: 0 !important;
    }                
}

/**** CONTENT - search results page ****/
/** breaks other parts of website **/
/*#llgc_main_content ul,
#llgc_no_side_content ul {
    list-style-type: none;
    padding: 0 .5em;
    display: inline-flex;
}*/

#llgc_main_content dl,
#llgc_no_side_content dl {
    list-style-type: none;
    padding: 0 .5em;
    display: inline-flex;
}


/**** CONTENT - calls to action after final content element - main follow-on pages only ***/

.llgc_content_cta {
     background-color: rgba(84, 100, 100, 0.34);
     height: auto;
     text-align: center;
     margin-top: 2em;
     margin-bottom: 1em;
     border-radius: 4px;
     width: 70%;
}


@media (max-width: 768px) {
.llgc_content_cta  {
    width: 90%;
  }
}

p#llgc_content_cta_header {
    font-size: 1.4em;
    padding: 0.4em 0;
    color: #046367;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}


.llgc_content_cta span{
    vertical-align: top;
}

.llgc_content_cta_icon {
      font-size: 1.4em;
      padding-right: 1em;
}

.llgc_content_cta_donate {
    background-color: #E57200;
    color: #fff;
    width: 80%;
    font-size: 1.1em;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
}

.llgc_content_cta_feedback  {
    background-color: #128085;  
    color: #fff;
    width: 80%;
    font-size: 1.1em;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
}

/* Footer logos styling */

.logo_ceplus {
  padding: 0.2em 0 0 0;
  float: right;
  width: 81px;
}

@media (max-width: 768px) {
    .logo_ceplus {
      padding: 0.2em 0 0 0;
    }
}

/* Footer content styling */

#llgc_branded_frame_footer_subscribe {
  padding-top: 0.6em;
}

#llgc_branded_frame_footer_address,
#llgc_branded_frame_footer_opening_times {
      margin-top: 7px;
}

div.llgc_branded_frame_footer_logos {
    margin-top: 7px;
}

/** adding in fix to add more space around SM icons on wwww **/
.llgc_branded_frame_footer_smicons img {
  margin-left: 0.3em;
}